news,

Deprecated modules

The Research Applications Team The Research Applications Team Follow Sep 15, 2018 · 1 min read
Deprecated modules
Share this

We removed some problematic module files. Please check your job scripts for use of these modules:

  • Python: Due to a number of issues with the module installs of python, older versions below 2.7.14 and 3.6.3 are being removed from Apocrita (python/2.7.13, python/2.7.13-1, python/2.7.13-3, python/3.6.1, python/3.6.2, python/3.6.2-2).
  • Java: version java/1.8.0_121-oracle causes problems with mass thread spawning on the cluster and will be removed. java/1.8.0_152-oracle will remain the default version loaded.
The Research Applications Team
Written by The Research Applications Team Follow
Generic account. The applications team support users of the Apocrita HPC Cluster